﻿.contentGralAccesoRapido {
    background-color: #edeceb;
    width:100%;
    min-height:400px; 
}
.accesoRapido {
    border-top: 1px solid #ccc;
    color: #373d45;
    font-family: Arial,sans-serif;
    line-height: 1;
    font-size: 13px;
}
.titAccesoRapido {
    padding-top:10px;
}
.contentAccesoRapido p.titAccesoRapido {
    color: #56646a;
    font-size: 26px;
    margin: 0px 0;
    font-family: Arial,sans-serif;	
}
.contentAccesoRapido {
	TEXT-ALIGN: center; 
	MARGIN: 0px auto; 
	WIDTH: 980px;
	color: #373d45;
    font-family: Arial,sans-serif;
    line-height: 1;
    font-size: 13px;
}
.contentAccesoRapido P.titAccesoRapido A {
	FONT-SIZE: 20px; 
    TEXT-DECORATION: underline;
}
.bodyAccesoRapido {
	TEXT-ALIGN: left; 
    MIN-HEIGHT: 600px;	
}
.bodyAccesoRapido A {
	TEXT-DECORATION: none;
	color: #373d45;    
    transition: all 0.2s linear 0s;
}
.bodyAccesoRapido A:hover {
	TEXT-DECORATION: underline;
}
.lineaIndice {
	MARGIN: 20px 0px; WIDTH: 100%
}
.columnaindice {
	MARGIN: 0px 7px 0px 0px; 
	FLOAT: left;
}
.columnaindice OL {
	MARGIN: 0px 18px 20px 0px; 
	WIDTH: 160px; 
	FLOAT: left;
	list-style: none outside none;
	padding: 0px;
}
.columnaindice OL.columnas {
	float: left;
    margin: 0 24px 20px 0;
    min-height: 160px;
    width: 164px;
}
.columnaindice LI {
	LINE-HEIGHT: 20px;
}
.letraIndice {
    border-bottom: 1px solid #ccc;
    color: #a2aaae;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 15px;
    width: 92%;
}
.buscaAaZ {
    margin: 20px 0 40px;
}
.buscaAaZ fieldset 
{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;	
}
.destaqueAaZ {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url(/_layouts/15/Itau.QuickSearch/images/search-icon.png) no-repeat scroll 7px center #fff;
    border-color: #8c9399 #b6bfc4 #b6bfc4;
    border-image: none;
    border-radius: 16px;
    border-style: solid;
    border-width: 1px;
    color: #68727b;
    font-family: Arial,sans-serif;
    font-size: 13px;
    padding: 5px 25px!important;
    width: 250px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset, 0 1px 0 #fff;
    outline: 0 none;
    transition: all 0.2s ease-in 0s;
    font-variant: normal!important;
}

